# ninja log v6
28	78	7693399197955383	pico-sdk/src/rp2350/boot_stage2/CMakeFiles/bs2_default.dir/compile_time_choice.S.obj	a3de701aedebf7bd
760	1257	7689823124874972	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_math.c.obj	9f1a0d64568a558c
217	302	7693399200594000	pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	ca453589cf9623d9
727	826	7689823124544961	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_conv_m33.S.obj	7984ef5e434de745
284	450	7689823120113470	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/lock_core.c.obj	46cb828abc69368e
78	196	7693399198425355	pico-sdk/src/rp2350/boot_stage2/bs2_default.elf	4e20f73897d3898
672	834	7689823124014976	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime/runtime.c.obj	30b18ad9470f0576
451	829	7689823121784965	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/queue.c.obj	7519cbe9397e4171
211	269	7689823119913463	E:/lyh/products/Raspberry-Pi-Pico/pico2_test/blink/build/pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	18ec7b259b18da9b
196	216	7693399199784019	pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	cc0bf3e6b3f7c17d
459	955	7689823121864982	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_clocks/clocks.c.obj	61e9335c6fb6414d
191	211	7689823119357428	E:/lyh/products/Raspberry-Pi-Pico/pico2_test/blink/build/pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	11722c20550f0e0c
281	358	7689823120083453	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	5572eb45697e6dc1
280	700	7689823120063442	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq.c.obj	3b87adfc869bb712
980	1295	7693399207442414	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_unique_id/unique_id.c.obj	290bd6dd0f347faa
701	782	7689823124284993	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	f435caf21fce4132
273	454	7689823120003434	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2350/pico_platform/platform.c.obj	6a19fce9e7a41b43
1764	1813	7693399215278239	pico-sdk/src/rp2350/boot_stage2/CMakeFiles/bs2_default_library.dir/bs2_default_padded_checksummed.S.obj	7dea4176840fe441
287	458	7689823120143453	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/critical_section.c.obj	a2ea4948ef1aec5d
1359	1887	7693399211230186	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/common/tusb_fifo.c.obj	8ced74ab2eec5cc
271	468	7689823119983501	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdlib/stdlib.c.obj	f5f18661559f2f5a
275	474	7689823120013429	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_platform_panic/panic.c.obj	dbb805c0b5eb258d
1420	1727	7693399211847421	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_uart/uart.c.obj	d0c4eca543fc04c8
272	717	7689823119993432	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_gpio/gpio.c.obj	e0d9fee2b8372388
829	924	7689823125564995	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_crt0/crt0.S.obj	9f62815cbd9495c5
291	476	7689823120184964	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/timeout_helper.c.obj	67427dd4d789480
580	769	7689823123064973	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_divider/divider.c.obj	f0019c427e814271
679	953	7689823124064985	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init.c.obj	8230a442f19cfea7
277	478	7689823120043463	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync/sync.c.obj	66f620dbcdc5161b
807	965	7689823125344999	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_malloc/malloc.c.obj	d0c0ec9153afc88
278	481	7689823120053451	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync_spin_lock/sync_spin_lock.c.obj	452ca1d38219040e
698	831	7689823124244974	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_stack_guard.c.obj	2a836a30ef35576d
811	1028	7689823125384993	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_atomic/atomic.c.obj	27fae13a8d0e0dc4
834	1145	7689823125605005	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio/stdio.c.obj	3563f88fc837da0
18	122	7689825854901704	CMakeFiles/blink.dir/blink.c.obj	77fba03bdb81b464
295	493	7689823120224970	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/datetime.c.obj	860e09cc5fe27e38
903	1418	7693399206677576	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb.c.obj	a9b101764577709f
817	951	7689823125444977	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_standard_binary_info/standard_binary_info.c.obj	275832682fbdb385
276	499	7689823120023467	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/hardware_claim/claim.c.obj	4cf343fd219c1582
689	948	7693399204537619	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_vreg/vreg.c.obj	f6ba1759eb8cab1
283	503	7689823120103443	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/sem.c.obj	76d6f550f978229d
484	703	7689823122114964	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom_lock.c.obj	699184722d1cd331
500	719	7689823122264987	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_flash/flash.c.obj	130b56eb1f96065e
286	579	7689823120123467	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/mutex.c.obj	a018f98604dc1097
1148	1313	7693399209122530	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_rt_device.c.obj	17fbabc07ca4af59
469	671	7689823121954973	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_pll/pll.c.obj	c07d34cda10f5f14
705	958	7689823124324996	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_divider/divider_compiler.c.obj	ffedad2785d8b66
479	678	7689823122054974	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_ticks/ticks.c.obj	8a803f8a22adea17
503	691	7689823122304991	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xosc/xosc.c.obj	ae106435e5503647
474	697	7689823122015002	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_vreg/vreg.c.obj	b66e70823fbe0d77
494	708	7689823122204972	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_boot_lock/boot_lock.c.obj	55cc4afe41d642ff
719	814	7689823124464976	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_sci_m33.S.obj	c4927d18c035d2c3
293	711	7689823120204983	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_timer/timer.c.obj	69d3fd324c010120
455	727	7689823121824987	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_uart/uart.c.obj	a3e775ecd0e94d1d
1409	1662	7693399211737448	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_fix/rp2040_usb_device_enumeration/rp2040_usb_device_enumeration.c.obj	5a217d21f728159e
815	1059	7689823125424978	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_cxx_options/new_delete.cpp.obj	38a0ee74273b0aed
358	760	7689823120854968	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/pheap.c.obj	884254b07e7e4c13
476	799	7689823122034968	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_watchdog/watchdog.c.obj	545cc400e633edd6
481	807	7689823122084979	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom.c.obj	415cc265d9fb4283
717	811	7689823124444978	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_fma_dcp.S.obj	d4fbad8af9a01795
712	817	7689823124394993	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_aeabi_dcp.S.obj	9d9fa9fb290f29c9
769	848	7689823124964968	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_conv32_vfp.S.obj	9965934ec54a5609
1653	1767	7693399214177779	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_conv_m33.S.obj	e88c871301d01e4b
782	882	7689823125094965	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_common_m33.S.obj	c5f1a1b1fbdef6d5
692	885	7689823124194981	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_clocks.c.obj	362e00a0cd4e320
826	1377	7689823125534989	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_printf/printf.c.obj	38016ee97dbf3f58
1660	2149	7693399214247800	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_math.c.obj	3b5783b6f5c8cdd3
799	886	7689823125264979	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_sci_m33_vfp.S.obj	1de8bc95dd86a1a5
849	1094	7689823125764969	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	a937ed090dda36ca
289	944	7689823120165044	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/time.c.obj	35f126ef0c841235
832	1059	7689823125584973	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_clib_interface/newlib_interface.c.obj	5462d85cbfca9468
1173	1359	7693399209382534	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/hid/hid_device.c.obj	2679565685e10be6
708	1295	7689823124364974	CMakeFiles/blink.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_math.c.obj	48181b5f662aeaf9
122	249	7689825855941708	blink.elf	13614aaebaf8b686
307	670	7693399200714013	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2350/pico_platform/platform.c.obj	dd9a55316b0b470f
13	656	7694296015790631	build.ninja	beea4ce1f7da7cbf
1080	1409	7693399208442528	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd_control.c.obj	66ca06b66dcc0998
319	447	7693399200834012	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	a54444eb20fefe65
323	689	7693399200880847	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/lock_core.c.obj	508843fdaa6601c6
313	665	7693399200774036	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync_spin_lock/sync_spin_lock.c.obj	ce34aece702a9ef4
311	672	7693399200754021	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_sync/sync.c.obj	c00799af5718b60b
326	686	7693399200910856	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/critical_section.c.obj	91afbb69c302de0c
310	716	7693399200744012	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/hardware_claim/claim.c.obj	681210aa144ffac3
335	698	7693399200991587	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/timeout_helper.c.obj	3b1474f318229be1
309	735	7693399200734048	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_platform_panic/panic.c.obj	77b6bfcab63a0d57
48	284	7693494269915305	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
1415	1699	7693399211797423	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdlib/stdlib.c.obj	1eb66fe36ab34bf3
315	926	7693399200794009	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_clocks/clocks.c.obj	492380c643f9c20c
320	718	7693399200852927	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/sem.c.obj	260a3c8da508e314
666	1052	7693399204297605	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/datetime.c.obj	bb7c9ebce8667d71
325	775	7693399200890843	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_sync/mutex.c.obj	bd7901dd7e37af10
317	871	7693399200814014	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_irq/irq.c.obj	b7ed004f4a297120
316	909	7693399200804044	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_gpio/gpio.c.obj	bff86f25e0908895
447	980	7693399202115682	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_timer/timer.c.obj	86b2b48956c51e3b
329	1147	7693399200975518	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_time/time.c.obj	461a8da6586955cf
1434	1605	7693399211987417	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_divider/divider.c.obj	7493b81301e817ed
716	982	7693399204797581	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_ticks/ticks.c.obj	625d99b63afe7bd9
733	1000	7693399204977599	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom_lock.c.obj	df8d52217cbb3252
1436	1660	7693399212007445	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime/runtime.c.obj	d08390b0ad5b8096
747	1047	7693399205337585	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_boot_lock/boot_lock.c.obj	18770e7715183249
686	940	7693399204507591	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_pll/pll.c.obj	7e655837870c43e1
833	1079	7693399205977587	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xosc/xosc.c.obj	f86813939abc1181
775	1063	7693399205397601	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_flash/flash.c.obj	c89848e31ef11d51
1454	1667	7693399212187431	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_clocks.c.obj	a405db5e45e6d93e
718	1089	7693399204827598	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bootrom/bootrom.c.obj	45631e14b3417a2b
699	1094	7693399204627609	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_watchdog/watchdog.c.obj	38e2b7f0bb6d202b
673	1086	7693399204367584	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/queue.c.obj	92f625cbac92dba1
1445	1780	7693399212097433	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init.c.obj	aeaf7b360776b30a
670	1173	7693399204347600	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/common/pico_util/pheap.c.obj	7b1e314c501ca343
1477	1595	7693399212417443	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	abc0c1c77dab39ec
1596	1729	7693399213597794	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_fma_dcp.S.obj	d692a891c923d338
1605	1763	7693399213697818	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_sci_m33.S.obj	a1c5b03001ebe7fa
1586	1708	7693399213507785	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_aeabi_dcp.S.obj	264ffbbca18fcb14
1663	1761	7693399214267807	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_conv32_vfp.S.obj	3b30422c466cf448
1665	1766	7693399214287812	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_common_m33.S.obj	d446b66cf41b03ea
1667	1765	7693399214307788	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_float/float_sci_m33_vfp.S.obj	abb0141e1509837b
1463	1653	7693399212277429	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_runtime_init/runtime_init_stack_guard.c.obj	23525dd62aec784e
1728	1845	7693399214917789	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_standard_binary_info/standard_binary_info.c.obj	7efd744b83ca6f77
1730	1824	7693399214937790	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_crt0/crt0.S.obj	61ebeb0e0dc8b590
1678	1854	7693399214417808	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_malloc/malloc.c.obj	c327c95a78190247
1708	1965	7693399214727792	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_cxx_options/new_delete.cpp.obj	7831e1a456dad6f6
1488	1768	7693399212527426	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_divider/divider_compiler.c.obj	5367c26c5210cf9a
1699	1908	7693399214637783	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_atomic/atomic.c.obj	84fb033267c41a29
1761	1973	7693399215258248	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_clib_interface/newlib_interface.c.obj	50118f0176bf284
948	1329	7693399207128010	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	ae4491604715e5f1
926	1477	7693399206901515	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio/stdio.c.obj	e5a67a288684eb90
1497	2150	7693399212620257	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_double/double_math.c.obj	d6d8499accdb5760
941	1804	7693399207056779	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_printf/printf.c.obj	5a19644431dd5241
305	833	7693399200694020	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_spi/spi.c.obj	7a414e827e3d4be5
50	382	7693494269935303	CMakeFiles/tcp_server.dir/w5500.c.obj	34f7fc9fe1988d85
1265	1444	7693399210290150	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ecm_rndis_device.c.obj	e2ec83a5d07ede1b
382	594	7693494273254517	tcp_server.elf	3c11c3b641f3fef4
1000	1250	7693399207642538	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_xip_cache/xip_cache.c.obj	87566517318124f2
909	1303	7693399206736001	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/stdio_usb_descriptors.c.obj	d5c50cdd7ebc894e
871	1261	7693399206357613	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/pico_stdio_usb/reset_interface.c.obj	3f4b458345795e03
982	1415	7693399207462542	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/src/rp2_common/hardware_flash/flash.c.obj	b70859c3bd20ede1
1047	1665	7693399208112541	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/dcd_rp2040.c.obj	940e63801a1206e4
1250	1454	7693399210150152	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/midi/midi_device.c.obj	9278587a5935c100
1087	1265	7693399208512513	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/audio/audio_device.c.obj	d32958b67390c321
1095	1267	7693399208592544	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/dfu/dfu_device.c.obj	ba8caedf3ceb8381
1267	1463	7693399210310161	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/net/ncm_device.c.obj	1045cdb8699a7d61
1295	1497	7693399210590164	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/usbtmc/usbtmc_device.c.obj	476d70b4ad7a3576
1261	1434	7693399210260149	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/msc/msc_device.c.obj	ee4575d97dc60147
1313	1488	7693399210770156	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/video/video_device.c.obj	e4264aa5a664f660
1053	1436	7693399208172542	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/portable/raspberrypi/rp2040/rp2040_usb.c.obj	594ca462e44c9fcb
1303	1677	7693399210670157	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/vendor/vendor_device.c.obj	3e1d6a4aeff0c819
1089	1586	7693399208532617	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/class/cdc/cdc_device.c.obj	5806000125ac4f26
1329	1870	7693399210930152	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/tusb.c.obj	5e34ff05402ae57
1064	1823	7693399208282529	CMakeFiles/tcp_server.dir/C_/Users/Admin/.pico-sdk/sdk/2.1.1/lib/tinyusb/src/device/usbd.c.obj	79ed82399fbcc76
196	216	7693399199784019	E:/lyh/products/Raspberry-Pi-Pico/RP2350-ETH/demo-codes/vscode/tcp_server/build/pico-sdk/src/rp2350/boot_stage2/bs2_default.bin	cc0bf3e6b3f7c17d
217	302	7693399200594000	E:/lyh/products/Raspberry-Pi-Pico/RP2350-ETH/demo-codes/vscode/tcp_server/build/pico-sdk/src/rp2350/boot_stage2/bs2_default_padded_checksummed.S	ca453589cf9623d9
48	487	7694299640490932	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
488	806	7694299644870953	tcp_server.elf	3c11c3b641f3fef4
34	265	7694304067840555	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
265	466	7694304070150561	tcp_server.elf	3c11c3b641f3fef4
34	402	7694307212470565	CMakeFiles/tcp_server.dir/w5500.c.obj	34f7fc9fe1988d85
403	621	7694307216150560	tcp_server.elf	3c11c3b641f3fef4
38	270	7694311701281647	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
270	477	7694311703601637	tcp_server.elf	3c11c3b641f3fef4
33	258	7694312572620691	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
258	455	7694312574870670	tcp_server.elf	3c11c3b641f3fef4
34	260	7694314883590620	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
260	455	7694314885850627	tcp_server.elf	3c11c3b641f3fef4
32	253	7694316264110661	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
254	449	7694316266330680	tcp_server.elf	3c11c3b641f3fef4
33	255	7694316946390554	CMakeFiles/tcp_server.dir/tcp_server.c.obj	1c8491c934694da6
256	453	7694316948620572	tcp_server.elf	3c11c3b641f3fef4
33	354	7694318583241676	CMakeFiles/tcp_server.dir/w5500.c.obj	34f7fc9fe1988d85
354	554	7694318586451688	tcp_server.elf	3c11c3b641f3fef4
